<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
  <title>CONTACT</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>


<body class="contbody">

    <div class="icon-bar">
      <a href="{% url 'homepage:home' %}"><i  class="glyphicon glyphicon-home"></i></a>
      <a href="{% url 'homepage:profile' %}"><i  class="glyphicon glyphicon-user"></i></a>
      <a href="{% url 'homepage:contact' %}"><i  class="glyphicon glyphicon-earphone"></i></a>
      <a href="{% url 'homepage:challenge' %}"><i  class="fa fa-question-circle-o"></i></a>
      </div>

      <h1 style="width: 0vw;height: 0vw;position: relative;top: -5vw; left: 45vw; font-size: 2vw;">Contact</h1>

      <div>
        <div class="circle1"> <img style="width: 3.5vw;height: 3.5vw;position: relative;top: 2vw; left: 2vw;" src="{% static 'mail-5.png' %}"></div>
        <div class="rectangle1">rayhanmuzakki1@gmail.com</div>
      </div>

      <div>
        <div class="circle2"><img style="width: 3.5vw;height: 3.5vw;position: relative;top: 2vw; left: 2vw;" src="{% static 'phone-512.png' %}" ></div>
        <div class="rectangle2">+62xx-xxxx-xxxx</div>
      </div>
      
      <div>
        <div class="circle3"> <a href="https://twitter.com/waxboil"><img style="width: 3.5vw;height: 3.5vw;position: relative;top: 2vw; left: 2vw;" src="{% static '5a2fe479cc45e43754640849.png' %}" ></a></div>
        <div class="rectangle3">Click the icon</div>
      </div>
      
      
      <div class="circle4"><a href="https://steamcommunity.com/profiles/76561198144787880"><img style="width: 3.5vw;height: 3.5vw;position: relative;top: 2vw; left: 2vw;" src="{% static 'img_224266.png' %}" ></a></div>
      

    
    
    
    <div class="rectangle4">Click the icon</div>

</body>
</html>